Bug 1317164 - bugwarrior-1.4.0 is available
bugwarrior-1.4.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bugwarrior (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralph Bean
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 12:12 EST by Upstream Release Monitoring
Modified: 2016-03-31 01:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: bugwarrior-1.4.0-1.fc22 bugwarrior-1.4.0-1.fc24 bugwarrior-1.4.0-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-17 15:48:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.39 KB, patch)
2016-03-12 12:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-12 12:12:04 EST
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.0-2.fc24
URL: http://pypi.python.org/pypi/bugwarrior

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-12 12:12:14 EST
Patching or scratch build for bugwarrior and version 1.3.0 FAILED.
See for details
Comment 2 Upstream Release Monitoring 2016-03-12 12:12:15 EST
Created attachment 1135612 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 3 Upstream Release Monitoring 2016-03-12 12:12:16 EST
Patches were not touched. All were applied properly
Comment 4 Upstream Release Monitoring 2016-03-12 12:24:56 EST
ralph's bugwarrior-1.4.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=744306
Comment 5 Fedora Update System 2016-03-14 12:12:15 EDT
bugwarrior-1.4.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f78e69b265
Comment 6 Fedora Update System 2016-03-14 12:12:21 EDT
bugwarrior-1.4.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-521014ed8e
Comment 7 Fedora Update System 2016-03-14 12:12:26 EDT
bugwarrior-1.4.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb4adac898
Comment 8 Fedora Update System 2016-03-15 17:31:28 EDT
bugwarrior-1.4.0-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-521014ed8e
Comment 9 Fedora Update System 2016-03-15 22:51:14 EDT
bugwarrior-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f78e69b265
Comment 10 Fedora Update System 2016-03-16 11:21:03 EDT
bugwarrior-1.4.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bb4adac898
Comment 11 Fedora Update System 2016-03-25 18:20:22 EDT
bugwarrior-1.4.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-26 14:08:38 EDT
bugwarrior-1.4.0-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2016-03-31 01:29:37 EDT
bugwarrior-1.4.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.